{
  "version": 1,
  "displayDebugData": false,
  "enabled": true,
  "leafSize": 5,
  "leafLifespan": 200,
  "leafSpawnRate": 10,
  "coniferLeafSpawnRate": 0,
  "dropFromPlayerPlacedBlocks": true,
  "leavesOnBlockHit": true,
  "minimumFreeSpaceBelow": 1,
  "windEnabled": true,
  "windlessDimensions": [
    "minecraft:the_end",
    "minecraft:the_nether"
  ],
  "leafSettings": {
    "minecraft:jungle_leaves": {
      "spawnRateFactor": 0.0,
      "isConiferBlock": false
    },
    "minecraft:flowering_azalea_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "minecraft:azalea_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "minecraft:birch_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "minecraft:acacia_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "minecraft:oak_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:cinnamon_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "minecraft:dark_oak_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "minecraft:spruce_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": true
    },
    "croptopia:nectarine_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:pecan_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:cherry_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:plum_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:lemon_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:avocado_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:kumquat_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:mango_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:coconut_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:dragonfruit_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:banana_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:cashew_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:date_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:persimmon_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:starfruit_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:nutmeg_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:almond_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:walnut_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:apple_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:orange_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:apricot_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:pear_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:grapefruit_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:peach_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:fig_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "croptopia:lime_crop": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "minecraft:mangrove_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "charm:ebony_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "spectrum:magenta_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "spectrum:orange_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "spectrum:green_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "spectrum:purple_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "spectrum:light_gray_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "spectrum:blue_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "spectrum:white_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "spectrum:brown_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "spectrum:black_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "spectrum:red_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "spectrum:pink_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "spectrum:spirit_sallow_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "spectrum:light_blue_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "spectrum:cyan_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "spectrum:gray_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "spectrum:lime_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "spectrum:yellow_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "spectrum:jade_vine_petal_block": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "yttr:squeeze_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    },
    "yttr:squeezed_leaves": {
      "spawnRateFactor": 1.0,
      "isConiferBlock": false
    }
  },
  "leafSpawners": [],
  "fallSpawnRateFactor": 1.8,
  "winterSpawnRateFactor": 0.1,
  "startingSpawnRadius": 0,
  "decaySpawnRateFactor": 2.6,
  "maxDecayLeaves": 9
}